{
    "death.attack.parcool.wall_slide": "%1$s 无法承受因摩擦产生的热量导致的灼伤。",
    "parcool.action.FastSwim": "快速游泳",
    "parcool.command.message.success.deleteLimitation": "删除限制：%d",
    "parcool.message.disabled": "ParCool：已禁用",
    "parcool.message.enabled": "ParCool：已启用"
}